PDA

Visualizza la versione completa : IL2-Forgotten Battles - Patch & Add-on



269GA-Nibbio3
11-29-2004, 01:31 AM
<span class="ev_code_yellow">
Buon giorno a tutti amici,
... con il vostro aiuto desidero creare una mappa delle integrazioni e delle patch che sono uscite, in modo da facilitare tutti coloro che desiderano essere aggiornati in tal senso.

Forgotten Battles ver.1.00
Russia - Finlandia
http://images-eu.amazon.com/images/P/3898744841.03.MZZZZZZZ.jpg

1- patch 1.11
2- patch 1.20
3- patch 1.21
esiste anche la versione 1.22 che contiene tutte le precedenti.

Forgotten Battles è stato integrato con una add-on a pagamento.
I possessori dell' add-on, non devono integrare il simulatore con le patch precedenti in quanto queste sono già contenute all'interno.

Ace Expansion Pack ver 2.00
Ardenne , Normandia e Mappa on-line di fantasia del Mediterraneo
http://images-eu.amazon.com/images/P/B00014NB0G.03.MZZZZZZZ.jpg
anche questa add-on è stata integrata con patch, la 2.01 e 2.04,
... da installare, nel caso si parta da zero in questa sequenza :
1. FB dal disco e non si applicano patches;
2. installare AEP, e a questo punto si ottiene la ver. 2.0;
3. integrare/installare con la patch 2.01 (è quella da 100 Mb +);
4. integrare/installare la patch 2.04;
... diversamente basta aggiungere le sole due patch.

A questi due pacchetti ne è stato aggiunto un terzo, che tratta specificatamente il solo quadro operativo orientale con la grande novità delle portaerei.
Inutile dire che chi installa questa add-on non ha bisogno di installare le patch precedenti.

Pacific Fighters ha una particolarità, quella di consentire due diversi tipi di installazione:
a - il solo scenario del Pacifico e funzionare in modo autonono (PF);
b - integrare i pacchetti precedenti costituendo di fatto una add-on per FB+AEP (FB+AEP+PF);

La differenza tra le due soluzioni consiste in questo:
la versione a-(PF) permette di volare con il solo gruppo di scenari del Pacifico (40 aerei);
la versione b-(FB+AEP+PF) permette la completezza degli scenari (oltre 150 aerei);
Attenzione:
le due soluzioni a e b, on-line non sono assolutamente compatibili tra di loro.
I possessori dell'installazione FB+AEP+PF, anche se completa non possono quindi volare con i possessori del solo PF.

Pacific Fighters ver 3.00
Pacifico
http://shopping.multiplayer.it/catalog/images/packshot/4550/m_pacific_pc.jpg

a cui ora è possibile aggiungere:
0 - la patch 3.01 per i possessori di PF (3.01m per i possessori di FB+AEP+PF) ora non più disponibile perché contenuta nelle successive

1 - la patch 3.02b per i possessori di PF (3.02bm per i possessori di FB+AEP+PF)
2 - la patch 3.03 per i possessori di PF (3.03m per i possessori di FB+AEP+PF)
3 - la patch 3.04 per i possessori di PF (3.04m per i possessori di FB+AEP+PF)
4 - la patch 4.01 per i possessori di PF (4.01m per i possessori di FB+AEP+PF)



Quanto sopra è espressione del simulatore ufficiale di base.
Per tutti coloro che lo desiderano, è possibile integrare il simulatore ulteriormente con missioni e skins senza scaricarle dalla rete, attraverso delle add-on private a pagamento:

Rebirth of Honor
http://www.spieletipps.de/dynimg/gamesheets/pack120/011873.jpg

Battle over Europe
http://images-eu.amazon.com/images/P/B0001Q1XL8.03.MZZZZZZZ.jpg

IL2 Fall Blau
http://images-eu.amazon.com/images/P/3853230482.03.MZZZZZZZ.jpg

Operazione Barbarossa
http://images-eu.amazon.com/images/P/B00009R55R.03.MZZZZZZZ.jpg


Per finire - questo è uno dei siti ufficiali dove è possibile trovare tutte le patch gratuite di cui si è parlato sopra :
http://ubisoft-en.custhelp.com/cgi-bin/ubisoft_en.cfg/php/enduser/std_alp.php?p_prod_lvl1=88&p_cat_lvl1=9
e/o http://patches.ubi.com/pacific_fighters/

Alla prossima http://forums-it.ubi.com/groupee_common/emoticons/icon_cool.gif

Nota Bene: ... leggete anche i post successivi - potrebbero essere state fatte delle necessarie correzioni /integrazioni alla sequenza per l'installazione - tenuto conto della complessità dell'argomento, se ho commesso delle inesattezze per favore non esitate a segnalarle grazie
</span>

Tomash.it
11-29-2004, 03:28 AM
Aggli ad-onn pay va anche aggiunto Estern*Thunder, era un add-on dedicata a IL2 prima maniera ma che funziona anche con FB+AEP+PF. Aggiunge skin missioni e campagne non dinamiche sul fronte orientale.

Ciao
Tomash

mbolognesi
12-20-2004, 12:15 PM
la mia esperienza è questa:
dopo una installazione fresca di PF standalone ,fatta per sicurezza nella cartella program files e non programmi
a)installo pf_302b_common
b)installo pf_302b
al lancio del gioco l'eseguibile pf.exe funzia perfettamente e vedo lo screen che dice ver.302b
però al lancio di pf.exe_new mi appare la scritta che non può caricare il file XKRN36040.dll dalla cartella JET RT...e in effetti quella cartella non cè,in piu se provo a giocare online mi kikka perchè dice che non ho lo scenario delle marianne...e infatti controllo e non c'è....dopo vari tentativi anche se da molte parti ho letto che la 302b non richiede la 301...installo prima la 301 e poi la 302 con la sequenza di prima ed ecco che appare la cartella JET RT con relativa dll,che mi permette di lanciare pf_new.exe e la mappa delle marianne che mi consente di giocare perfettamente online....questa è la mia esperienza...

Ltn.F.Baracca
12-30-2004, 08:27 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by mbolognesi:
la mia esperienza è questa:
dopo una installazione fresca di PF standalone ,fatta per sicurezza nella cartella program files e non programmi
a)installo pf_302b_common
b)installo pf_302b
al lancio del gioco l'eseguibile pf.exe funzia perfettamente e vedo lo screen che dice ver.302b
però al lancio di pf.exe_new mi appare la scritta che non può caricare il file XKRN36040.dll dalla cartella JET RT...e in effetti quella cartella non cè,in piu se provo a giocare online mi kikka perchè dice che non ho lo scenario delle marianne...e infatti controllo e non c'è....dopo vari tentativi anche se da molte parti ho letto che la 302b non richiede la 301...installo prima la 301 e poi la 302 con la sequenza di prima ed ecco che appare la cartella JET RT con relativa dll,che mi permette di lanciare pf_new.exe e la mappa delle marianne che mi consente di giocare perfettamente online....questa è la mia esperienza... <HR></BLOCKQUOTE>

Infatti,nel Forum di Oleg, scriveva che la patch 3.02M deve essere installata sopra la 3.01M.
Anche io avevo lo stesso problema e si è risolto,guarda caso, nella stessa maniera che hai fatto tu! http://forums-it.ubi.com/groupee_common/emoticons/icon_wink.gif
Ciao!

Raf-14
12-31-2004, 01:07 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by mbolognesi:
la mia esperienza è questa:
dopo una installazione fresca di PF standalone ,fatta per sicurezza nella cartella program files e non programmi
a)installo pf_302b_common
b)installo pf_302b
al lancio del gioco l'eseguibile pf.exe funzia perfettamente e vedo lo screen che dice ver.302b
però al lancio di pf.exe_new mi appare la scritta che non può caricare il file XKRN36040.dll dalla cartella JET RT...e in effetti quella cartella non cè,in piu se provo a giocare online mi kikka perchè dice che non ho lo scenario delle marianne...e infatti controllo e non c'è....dopo vari tentativi anche se da molte parti ho letto che la 302b non richiede la 301...installo prima la 301 e poi la 302 con la sequenza di prima ed ecco che appare la cartella JET RT con relativa dll,che mi permette di lanciare pf_new.exe e la mappa delle marianne che mi consente di giocare perfettamente online....questa è la mia esperienza... <HR></BLOCKQUOTE>

Io ho avuto il tuo stesso problema, però sulla FB+AEP+PF, ma l'ho risolto reinstallando 2 volte le tsesse patch e facendo partire il gioco non con pf_new.exe, ma sempre con lo stesso iniziale. Poi ho installato sopra la 3.03 e mi va tutto a meraviglia, ma naturalmente pf_new.exe non mi funziona ancora dicendomi che manca ancora la dll.

Ciao

smoub73
01-17-2005, 07:36 AM
<span class="ev_code_red">ALL FOR IL2 & LOCK-ON HERE (http://www.idpz.net/smoub/GhostRecon2/home.fr)</span>

269GA-Nibbio3
01-18-2005, 11:29 PM
<span class="ev_code_yellow">
Breve nota per le installazioni delle patch

Le patch sono solitamente file di importanti dimensioni che vengono proposti compressi e che si scaricano da internet.

Quando si installano le patch bisogna assicurarsi che:
1. avete scaricato la patch giusta per la vostra configurazione del simulatore;
2. durante la fase di scompattazione avete indirizzato correttamente sulla directory del simulatore la decompressione;

Per precauzione si consiglia ai piloti non esperti di :
a- fare una copia provvisoria del simulatore (basta prendere la cartella e premere i tasti Ctrl+C e Ctrl+V) ...
b- eseguire le operazioni di installazione;
c- se tutto è andato bene si cancella la copia;

NB:
se non è andata a buon fine l'operazione di up-grade,... si cancella il contenuto della cartella del simulatore (l'originale), ci si copiano dentro i file della copia che vi siete realizzati (operazione di ripristinano) e si riparte ... http://forums-it.ubi.com/groupee_common/emoticons/icon_wink.gif

Alla prossima http://forums-it.ubi.com/groupee_common/emoticons/icon_cool.gif
</span>

Lucared
01-23-2005, 09:27 AM
La mia esperienza è invece questa:
istallo la patch v302b common, v302bm, v303m, v303m to v304m.
lancio il gioco e sulla schermata mi scrive v 3.04, quindi mi sembra tutto ok.
Il problema è che prima delle patch il gioco non mi andava bene perchè o mi mandava sul desktop o mi si riavviava il pc. Purtroppo anche con le patch il problema rimane...cosa fare?

Leggendo si parla di pf-new.exe che sarebbe?

Grazie per le eventuali risposte.

269GA-Nibbio3
02-06-2005, 11:06 PM
<span class="ev_code_YELLOW">Ciao Lucared,
... il file pf-new.exe credo che sia un'eseguibile sostitutivo al solito il2fb.exe, ... cmq mi è anche stato riferito da chi ci si è dedicato, che quel eseguibile con la 304m... non ha più significato.

Il problema che tu enunci si delinea come piuttosto grosso, hai provato a rivolgerti al servizio di assistenza UBI?
http://ubisoft-it.custhelp.com/cgi-bin/ubisoft_it.cfg/php/enduser/entry.php

... facci sapere
alla prossima http://forums-it.ubi.com/groupee_common/emoticons/icon_cool.gif

</span>

skyf16
07-12-2005, 02:35 PM
ciao ragazzi complimenti per il forum

JG53_Nibbio
07-13-2005, 01:13 AM
<span class="ev_code_yellow">
... grazie del complimento,
comunque,... essendo il merito di chi lo frequenta, ... è anche merito tuo http://forums-it.ubi.com/groupee_common/emoticons/icon_wink.gif

Buona permanenza,
... alla prossima http://forums-it.ubi.com/groupee_common/emoticons/icon_cool.gif
</span>

BurningValley
07-20-2005, 04:21 PM
Originally posted by 269GA-Nibbio3:
[color:yellow]... (3.01m per i possessori di FB+AEP+PF)...

http://emailer.ubisoft.it/forum_smile/look.gif .... non esiste

http://ubisoft-en.custhelp.com/cgi-bin/ubisoft_en.cfg/p...0mcF9wYWdlPTE*&p_li= (http://ubisoft-en.custhelp.com/cgi-bin/ubisoft_en.cfg/php/enduser/std_adp.php?p_faqid=10199&p_created=1107946112&p_sid=siK1sYKh&p_lva=&p_sp=cF9zcmNoPTEmcF9zb3J0X2J5PWRmbHQmcF9ncmlkc29yd D0mcF9yb3dfY250PTMmcF9zZWFyY2hfdHlwZT1zZWFyY2hfbmw mcF9wcm9kX2x2bDE9ODgmcF9wcm9kX2x2bDI9MTEyOCZwX2Nhd F9sdmwxPTExNzgmcF9jYXRfbHZsMj0mcF9wYWdlPTE*&p_li=)

JG53_Nibbio
07-20-2005, 11:42 PM
<span class="ev_code_yellow">
... si è vero, ... probabilmente la cosa è dovuta al fatto che hanno aggiunto il contenuto della 3.01 nelle successive.

Grazie della segnalazione ora correggo

Alla prossima http://forums-it.ubi.com/groupee_common/emoticons/icon_cool.gif
</span>

Sandro_530
09-05-2005, 05:56 AM
Ciao a tutti di nuovo, vi chiedo un chiarimento per installare le patch

Base - Ho installato IL2+AEP+PF, lanciandolo mi da 'Versione 3.00'

A quanto ho capito, per aggiornarlo dovrei:

1 - Trascurare le patch 1.xx e 2.xx
2 - Installare una sopra l'altra
patch 3.02 Common
patch 3.02bM
patch 3.03M
patch 4.00M (da 303 a 304)
patch 4.01M

è corretto ?

grazie & ciao
Sandro

l3llo
09-09-2005, 04:00 AM
Ciao a tutti sono nuovo!!
Io ho FB+AEP+PF installato sul pc!
Ora vorrei installare anche Banzai e vorrei sapere come fare!Devo installarglielo sopra o è una cosa a parte?

Sono un po niubbo lo so!
ciao

SynergiA
09-14-2005, 06:56 AM
Attualmnete è disponibile solo la patch 3.03m in su...... non si puo scaricare la 3.02 Common...

Si puo tranquillamente installare la 3.03m sulla 3.00 oppure si rischia di combinare casini?

red.devil_
09-14-2005, 07:01 AM
Originally posted by SynergiA:
Attualmnete è disponibile solo la patch 3.03m in su...... non si puo scaricare la 3.02 Common...

Si puo tranquillamente installare la 3.03m sulla 3.00 oppure si rischia di combinare casini?

ciao, ti servono solo la 3.03m e la 4.01m, le altre no http://forums-it.ubi.com/groupee_common/emoticons/icon_smile.gif

SynergiA
09-14-2005, 07:35 AM
Piccolo quesito:

Sul sito della ubisoft

La patch 3.03m pesa 100mb
La patch 4.01m pesa 73mb

..mentre sul link datomi da redEvil la patch 4.01m pesa 141mb....


Le cose non tornano.... quale devo installare?
Quella da 140mb o quella da 73mb?

Sono entrambe della Ubisoft!!!!

La differenza di 70mb non è indifferente.... a cosa sia dovuto?

cristian_009
09-21-2005, 12:09 PM
http://forums-it.ubi.com/groupee_common/emoticons/icon_mad.gif

JG53_Nibbio
10-11-2005, 12:43 AM
<span class="ev_code_yellow">
Ragazzi portate pazienza,
... sono in attesa dell'uscita della 4.02 ufficiale per mettere in ordine questo post

Alla prossima http://forums-it.ubi.com/groupee_common/emoticons/icon_cool.gif
</span>

aetio
01-03-2006, 11:52 PM
leggere ...

http://forums.ubi.com/groupee/forums/a/tpc/f/23110283/m/8571061493

http://forums-it.ubi.com/groupee_common/emoticons/icon_smile.gif

Ciao!
aetio.
--

JG53_Nibbio
01-08-2006, 11:50 PM
<span class="ev_code_yellow">
Aggiornato al 09 Gennaio 2006

integrazioni con Patch FB+AEP+FB

Per i possessori dei prodotti :
http://images-eu.amazon.com/images/P/3898744841.03.MZZZZZZZ.jpg + http://images-eu.amazon.com/images/P/B00014NB0G.03.MZZZZZZZ.jpg + http://shopping.multiplayer.it/catalog/images/packshot/4550/m_pacific_pc.jpg

... per integrare il programma seguire questa sequenza, e assicuratevi ad ogni passaggio che la versione che appare in rosso in basso a sinistra nella schermata iniziale sia corretta :

1 - 3.03m
http://patches.ubi.com/pacific_fighters/pf_v303m.exe

2 - 3.03m to 3.04m : ( esistono pareri constrastanti sulla sua utilità nel dubbio caricatela )
http://patches.ubi.com/pacific_fighters/pf_v303m_to_v304m.exe

3 - 4.01m : http://patches.ubi.com/pacific_fighters/pf_v401m.exe

4 - 4.02m : http://patches.ubi.com/pacific_fighters/pf_v402m.exe

5 - 4.03m : http://patches.ubi.com/pacific_fighters/pf_403m.exe

6 - 4.04m : http://patches.ubi.com/pacific_fighters/pf_404m.exe

Sito dove sacricare le patch : http://patches.ubi.com/pacific_fighters/

DLL Beta

Sono state rese disponibi anche delle nuove DLL integrativa per schede video :
6600
6800
7800 della Nvidia
e per ATI.
Copiatele nella cartella principale di FB, dopo aver fatto una copia di salvataggio delle precedenti.
Ecco per scaricarle : ftp://www.txsquadron.com/patches/dlls.zip

</span>

aetio
02-04-2006, 01:18 PM
Chiedo scusa per la mia imbranataggine...
ma con tutte queste indicazioni alla fine il "profano" o meglio il "novizio" rischia di fare un macello (il mio caso... http://forums-it.ubi.com/groupee_common/emoticons/icon_biggrin.gif )
In sostanza l'esatta sequenza delle installazioni, comprese le patches, per ottenere la versione odierna del gioco (a quanto ho capito la V.4.02m di FB+AEP+PF) qual'è?
- Forgotten Battles
- Ace Expansion Pak
...
...
...
? Pacific Fighters
...
...
...
...
...
ciao e Grazie anticipato!!! http://forums-it.ubi.com/groupee_common/emoticons/icon_smile.gif http://forums-it.ubi.com/groupee_common/emoticons/icon_smile.gif http://forums-it.ubi.com/groupee_common/emoticons/icon_smile.gif http://forums-it.ubi.com/groupee_common/emoticons/icon_smile.gif http://forums-it.ubi.com/groupee_common/emoticons/icon_smile.gif

aetio.

- -

onebox33
02-04-2006, 02:31 PM
sì, installa in versione merged quando te lo chiede e scarica le patches siglate m (merged)
Sei riuscito a recuperarli tutti e 3?

aetio
02-05-2006, 01:51 AM
Affermativo: FB+AEP+PF
Ho installato con successo tuto il pacchetto, seguendo la sequenza illustrata molto chiaramente da Nibbio nel post precedente al mio ultimo.
Ci vediamo in volo!!
ciao e Grazie.
aetio.
- -

nihira
02-05-2006, 01:56 AM
Aggiungerei un appunto a quanto detto da Nibbio:

Assicuratevi che la Patch 3.03m sia quella da 100MB (e non quella da 60Mb).

A me personalmente la - 3.03m to 3.04m non è servita a nulla...non l'ho messa e funziona tutto!

bye

aetio
02-05-2006, 02:52 AM
ah! grazie nihira,,,
mi ero completamente dimenticato di chiedere a cosa serve la patch 3.03m to 3.04m
io non l'ho installata, però se è necessaria al corretto funzionamento del prg. provvedo!
ciao!
aetio
- -

Raf-14
02-05-2006, 04:10 AM
Originally posted by aetio:
ah! grazie nihira,,,
mi ero completamente dimenticato di chiedere a cosa serve la patch 3.03m to 3.04m
io non l'ho installata, però se è necessaria al corretto funzionamento del prg. provvedo!
ciao!
aetio
- -

Al massimo per provare se hai installato tutte le patch correttamente devi provare gli aerei del pacifico in single player. Se ti capitano cose strane tipo che si vedono solo in visuale esterna e non li riesci a pilotare allora c'è qualcosa che non va. A me era successo questo.

Prova lo Zero anfibio e l'F4F. Se nno ti vanno allora ti manca qualche patch.

Ciao! http://forums-it.ubi.com/groupee_common/emoticons/icon_biggrin.gif

JG53_RedDevil
02-05-2006, 05:30 AM
Zero anfibio?

Eh eh chi non ha mai visto una rana volare! http://forums-it.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Gabby_Gabreski
02-05-2006, 10:33 AM
Zero anfibio?

Eh eh chi non ha mai visto una rana volare
Uahahahahaah!!!! http://forums-it.ubi.com/groupee_common/emoticons/icon_smile.gif
...zero anfibio non l'avevo mai sentito! http://forums-it.ubi.com/groupee_common/emoticons/icon_biggrin.gif

nihira
02-05-2006, 01:01 PM
Originally posted by aetio:
ah! grazie nihira,,,
mi ero completamente dimenticato di chiedere a cosa serve la patch 3.03m to 3.04m
io non l'ho installata, però se è necessaria al corretto funzionamento del prg. provvedo!
ciao!
aetio
- -

la patch 3.03m to 3.04m mi pare servisse quando ancora esistevano le 3.01 3.02 ecc...

Se non l'hai istallata non puoi istallarla dopo Aetio. Devi seguire la corretta procedura IN ORDINE, in quanto alcuni file vengono sovrascritti con qualli della patch che si sta istallando.

Ok..?

Ma non dovresti aver problemi! Io almeno non ne ho avuti!

Bye

cinghiate
02-27-2006, 06:09 AM
ciao... a che indirizzo posso trovare le patch della serie 3?
Ho un'installazione merged FB+AEP+PF... ho scaricato dal sito la 4.0.1m, la 4.0.2 m e la 4.0.3m.. quindi mi mancano, secondo la tua utilissima guida (l'unica chiara che abbia trovato)..
la 3.0.2b, la 3.0.3 e la 3.0.4.
Sto sbagliando?
Ringrazio in anticipo per l'aiuto http://forums-it.ubi.com/groupee_common/emoticons/icon_biggrin.gif

onebox33
02-27-2006, 07:24 AM
http://www.pacific-fighters.com/en/updates.php
la prima è la 3.03m da 100mb

cinghiate
03-01-2006, 12:50 PM
ho risolto felicemente e ringrazio onebox33 per il consiglio (avevo scaricato la 3.0.1. e la 3.0.2b ma a quanto pare inutilmente). Mi sto godendo i tanto attesi nuovi caccia italiani (MC 202/205) anche se noto con un po' di tristezza che non c'è ancora una campagna con la Regia Aeronautica.. speriamo arrivi! Ancora complimenti per il forum, che seguirò sicuramente.. http://forums-it.ubi.com/groupee_common/emoticons/icon_cool.gif
Ric

Oenapac
03-11-2006, 12:05 PM
Salve sono nuovo e avrei una domanda:
Vorrei comprare FB+AEP, ma il link presente in questo sito porta ad un negozio virtuale francese... ed io il francese non lo capisco proprio... nel sito inglese, invece, sembra non esserci AEP... ma solo FB e PF.

Sapreste indicarmi dove posso comprare il pacchetto FB+AEP?

jaggar1970
11-11-2006, 03:00 AM
Ciao, anch'io sono nuovo e intanto volevo salutarvi...
Ho FB liscio: da quello che ho capito devo inserire le patch sopra descritte: volevo sapere: se installo direttamente la 1.22over_10 è sufficente o devo prima installare tutte le patch precedenti?
Se si esiste la patch 1.11full, la 1.11update, la patch 1.11b la 1.21 ma non trovo la 1.20??
Quali di quelle sopra devo installare perchè funzioni correttamente?
Grazie e scusate le tante domande, anche perchè chissà quante volte avrete dovute ripetere le stesse cose...

onebox33
11-11-2006, 04:02 AM
fb liscio.... http://emailer.ubisoft.it/forum_smile/mumble.gif
http://www.gamespot.com/pc/sim/il2sturmovikfbace/downloads.html
installa nell'ordine quelle dove c'è scritto Forgotten Battles ma non "server"
controlla sempre la destinazione delle patch perchè di default vanno in

....program files\Forgotten Battles

anzichè

....programmi\Forgotten Battles

jaggar1970
11-11-2006, 05:47 AM
Intanto grazie per l'attenzione...
FB liscio intendo senza patch, vergine di disco d'installazione http://forums-it.ubi.com/groupee_common/emoticons/icon_biggrin.gif
quindi non occorre installare le patch 1.11 ma direttamente la 2.21...giusto? http://forums-it.ubi.com/groupee_common/emoticons/icon_wink.gif

onebox33
11-11-2006, 08:17 AM
prima la 2.01 e poi la 2.04, non so a cosa ti riferisci con quelle sigle che dici...se hai SOLO forgotten battles le patch sono queste

jaggar1970
11-11-2006, 11:43 AM
Originally posted by 269GA-Nibbio3:
[color:yellow]
Buon giorno a tutti amici,
... con il vostro aiuto desidero creare una mappa delle integrazioni e delle patch che sono uscite, in modo da facilitare tutti coloro che desiderano essere aggiornati in tal senso.

Forgotten Battles ver.1.00
Russia - Finlandia
http://images-eu.amazon.com/images/P/3898744841.03.MZZZZZZZ.jpg

1- patch 1.11
2- patch 1.20
3- patch 1.21
esiste anche la versione 1.22 che contiene tutte le precedenti.


A questo http://forums-it.ubi.com/groupee_common/emoticons/icon_wink.gif

onebox33
11-11-2006, 03:44 PM
http://www.gamespot.com/pages/gamespace/download.php?pi...44&sid=6086774&mode= (http://www.gamespot.com/pages/gamespace/download.php?pid=561444&sid=6086774&mode=)

controlla sempre la destinazione delle patch perchè di default vanno in

....program files\Forgotten Battles

anzichè

....programmi\Forgotten Battles

dovremmo esserci http://forums-it.ubi.com/groupee_common/emoticons/icon_smile.gif

JG53_Nibbio
03-02-2007, 02:30 AM
<span class="ev_code_yellow">
Aggiornamento 2 marzo 2007

Per i possessori di Il2 Sturmovik versione prima del 2001
Patch 1.1a : ftp://ftp.ubisoft.fr/patches/IL-2_Sturmovik/il2upgrade_1.1a.exe
Patch 1.2 : ftp://ftp.ubisoft.fr/patches/IL-2_Sturmovik/il2upgrade_1.2.exe

Per i possessori della sola versione Il2 Sturmovik: Forgotten Battle ATTENZIONE incompatibile con la precedente
Patch 1.22 : http://patches.ubi.com/il2_forgotten_battles/il2_fb_v1.0_to_v1.22.exe

Per i possessori della sola Il2 Sturmovik: Forgotten Battle e della Ace Expansion Pack
Patch 2.01 : http://www.checksix-fr.com/bibliotheque/index.php?Fichier=1708
Patch 2.04 : http://www.checksix-fr.com/bibliotheque/index.php?Fichier=1928


Per i possessori di solo Pacific Fighters
Patch 3.03 : http://www.checksix-fr.com/bibliotheque/index.php?Fichier=2415
Patch 4.01 : http://patches.ubi.com/pacific_fighters/pf_v401.exe
Patch 4.02 : http://patches.ubi.com/pacific_fighters/pf_v402.exe
Patch 4.03 : http://patches.ubi.com/pacific_fighters/pf_403.exe
Patch 4.04 : http://patches.ubi.com/pacific_fighters/pf_404.exe

Per i possessori dell'assemblaggio Forgotten Battle/Ace Expansion Pack/Pacific Fighters
Patch 3.03m : http://www.checksix-fr.com/bibliotheque/index.php?Fichier=2414
Patch 4.01m : http://patches.ubi.com/pacific_fighters/pf_v401m.exe
Patch 4.02m : http://patches.ubi.com/pacific_fighters/pf_v402m.exe
Patch 4.03m : http://patches.ubi.com/pacific_fighters/pf_403m.exe
Patch 4.04m : http://patches.ubi.com/pacific_fighters/pf_404m.exe
... esiste una super patch che contiene dalla 3.03 alla 4.04m
Patch (da 3.03m a 4.04m) : ftp://ftp.ubi.com/de/pacificfighters/PFm_Megapatch.zip

Aggiornamento a pagamento integrativo
IL-2 Sturmovik: Pe-2
alla patch 4.05
http://www.hot.ee/emolgames3/cover/il_2_sturmovik_pe2.jpg

4.05 : http://shop.ubi.com/Prod_ExtDesc.asp?catalogid=386&id=16


per i posessori della :
IL2 Sturmovik 1946
versione completa in DVD di tutto il simulatore fino alla 4.05
http://giotto.ibs.it/cop/copgjc.asp?e=3307210243836

sono state rilasciate per questa versione le seguenti patch 4.06m 4.07m : 4.071m
attualmente disponibili tutte insieme nella : 4.08m :
http://patches.ubi.com/il2_1946/il2_1946_408m.exe

... e per chi interessa ecco il server da usare solo da parte degli utenti esperti per creare stanze pubbliche di dog :
http://patches.ubi.com/il2_1946/il2_1946_server408m.exe


Alla prossima http://forums-it.ubi.com/groupee_common/emoticons/icon_cool.gif
</span>

aetio
07-08-2008, 12:00 AM
Originariamente postato da JG53_Nibbio:
<span class="ev_code_yellow">



per i posessori della :
IL2 Sturmovik 1946
versione completa in DVD di tutto il simulatore fino alla 4.05
http://giotto.ibs.it/cop/copgjc.asp?e=3307210243836

sono state rilasciate per questa versione le seguenti patch 4.06m 4.07m : 4.071m
attualmente disponibili tutte insieme nella : 4.08m :
http://patches.ubi.com/il2_1946/il2_1946_408m.exe


</span>

ho comprato 1946...
quindi per metterlo in linea con l'ultima versione basta scaricare la 4.08m ed automaticamente si caricano le 4.06m 4.07m : 4.071m ?

GRAZIE anticipato!! http://forums-it.ubi.com/groupee_common/emoticons/icon_wink.gif

aetio.

onebox33
07-08-2008, 01:17 PM
sì, la 4.08 è l'ultima patch ufficiale, sul web si trova anche la 4.09 che ha delle belle mappe e non da problemi ma nel caso ti consiglio di montarla su una copia e tenerti da parte anche la 4.08 ufficiale

aetio
07-09-2008, 01:41 AM
<span class="ev_code_YELLOW"> GRAZIE!!</span>

coperkio
09-16-2008, 06:00 AM
ragazzi, vorrei giocare in multiplayer lan o net, come si fa??? ho provato in tutti i modi...

will005
09-16-2008, 10:21 AM
http://forums-it.ubi.com/eve/forums/a/tpc/f/170105185/m/8671066922

diomed1961
06-15-2009, 10:03 PM
server 217.70.119.165